compatibilité entre le itunes8 et un ipod classic 8go- help

fb92500

Nouveau membre
17 Novembre 2008
3
0
bonjour,
j'ai mis à jour mon ipod classic 8go datant de l'an dernier. En revenant sur itunes pour faire une synchro il m'a été notifié qu'il fallait alors télécharger une version d'itunes égale ou supérieure à 7,6. Sur le site itunes.fr j'ai téléchargé la version 8.0 proposée. J'ai redémarré l'ordinateur mais le même message apparait dès que je branche l'ipod, on me demande une version que j'ai actuellement. Que faire??:rolleyes: